Subject: Issues with Biometric lock - coming in
From: Tushar Bhatt <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Sat, 2 Dec 2017 12:32:07 +0530 (IST)

Hi Sir, 

I am facing some issues regarding the Biometric punching as per the system while coming in I use my left thumb and while going out I use my right thumb. Since, 2-3 days I am facing some issues to come in as the Biometric machine is not accepting my thumb print while coming in. Wherein it is being accepted while going out. 

Please look into it and help. 

Regards, 
Tushar